/*
Theme Name: swpt
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: swpt
*/
@import url("../swpt/style.css");


#branding img { margin-top:-25px; }

.wf-wrap { max-width: 1024px; padding: 0 20px; margin: 0 auto; }
#main { padding: 30px 0 10px; background-color:#f9f7ef; background-image: url("https://www.swpt1.com/wp-content/uploads/2014/11/swpt-background.png"); background-repeat: repeat-x; }
.page-title { background-color: #fff; }

.page-title:after,
#main-slideshow.fixed:after,
#main-slideshow.layer-fixed:after,
#main-slideshow.fix:after {
    background-color: rgba(255, 255, 255, 1);
}
.style-minimal .page-title { background-color: rgba(88, 144, 128, 1); }

.CallToday_Head { max-width:1040px; height:20px; float:right; padding-top:10px; margin:auto; text-align:right; z-index:9999; font-size:18px; font-weight:600; color: #206b55;} 

.page-title.title-left h1,
.page-title.title-right h1 {
  font: normal normal 300 32px / 44px "Source Sans Pro", Helvetica, Arial, Verdana, sans-serif;
  text-transform: uppercase;
  letter-spacing:2px;
  color: #fff;
}
.team-container img {
    width: 20%;
	display:block;

}
.team-desc {
	padding: 0;
	text-align: left;
	padding-left:0px;
	clear:both;
}
.team-container	{
	padding: 0px 0 35px 0;
	text-align: left;
	clear:both;
	min-height:320px;
	border-bottom:8px solid #edece6;
}
.mini-nav {
    text-align: center;
}
.bottom-text-block {
    text-align: center;
	width: 100%;
	font-size:14px;
}
.team-author-name {
    font-size: 24px;
	font-weight:bold;
}
.footer-callout {
	background-color:#104737; font-size:22px; letter-spacing:1px; text-align:center; font-weight:100; padding:16px; color: #fff; }

.testimonial-content { font-style: italic; font-weight: 700; }



@media screen and (max-width: 1024px) {

#branding img {
	width:290px;
}
}



@media screen and (max-width: 400px) {

#header .wf-wrap { padding: 0; }

.team-container img { width: 50%; float:left; padding-bottom:20px; }
.CallToday_Head { max-width:1040px; height:50px; float:none; padding-top:10px; margin:auto; text-align:center; z-index:9999; font-size:18px; font-weight:600; color: #206b55;}
.CallToday_Head img { display:none; }

.team-desc {
	padding: 0;
	text-align: left;
	padding-left:0px;
}
.team-container	{
	padding: 0px;
	text-align: left;
	height:auto;
	border-bottom:0px solid #edece6;
}
.mini-nav {
    text-align: center;
}
.bottom-text-block {
    text-align: center;
	width: 100%;
	font-size:14px;
}
.team-author-name {
    font-size: 24px;
	font-weight:bold;
}
.footer-callout {
	background-color:#104737; font-size:18px; letter-spacing:1px; text-align:center; font-weight:100; padding:16px; color: #fff; }
}